/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Стили сайта */

body{padding:0.5em; font-family:Arial, Helvetica, sans-serif; color:#404040; font-size:12px; line-height:1.5em; padding-top:0; text-align:center;}

a{color:#7bb1db;}

#head{overflow:hidden; padding-bottom:1.5em; background:url('/images/top_flag.png') no-repeat;}
#head .col{padding:2em;}
#head #logo{margin-top:30px;}
#head #search {padding:2em 1.6em 3em 1.6em; float:right; width:30%; padding-top:4.5em;}
#head #search a{margin-bottom:1em; color:#fff; float:left;}
#head #search input[type=text]{padding:0.2em 0.5em 0.2em 0.5em; width:200px;}
#head #search input.blur {color:#999; font-style:italic;}
#head #search input{float:left; margin-right:0.3em;}
#head .navigation {text-align:right; margin-bottom:0.5em; margin-top:55px; float:right;}
#head .navigation a{margin-right:1em; display:block;}
#head .stripe {background:url(../images/top_stripe.gif) repeat-x #000; height:118px; margin-top:153px;}
#head #head_phone{padding-top:2.6em;}

#bottom{margin-top:1em; border-top:#e1e1e1 1px solid; padding:1.5em; color:#202020; background-color: lightblue;}
#webcopy{float:right; width:260px; color:#404040;}
#webcopy img{float:left; margin-right:0.3em;}

#menu{width:250px; margin-right:1em; padding-left:1em; background-color: aliceblue; color:#000000;}

#content{width:70%;}

.container{width:1000px; text-align:left; margin:0 auto;}

#menu ul {margin-bottom:1.5em;}
#menu ul li a{color:#6b6b6b; padding:0.3em; display:block; font-size:medium; background:url("/images/list.gif") no-repeat left; padding-left:0.8em; text-decoration:none;}
#menu ul li {border-bottom:1px #999 dotted;}
#menu ul li span{padding:0.3em; display:block; font-weight:bold; font-size:medium; background:url("/images/list.gif") no-repeat left; padding-left:0.8em;}
#menu ul li a:hover{background:url("/images/list.gif") no-repeat left #fbec88;}
#menu ul li{list-style:none;}

#menu ul li.submenu{background:#4297d7;}
#menu ul li.submenu span{color:#fff; margin-bottom:0.2em; font-size:medium;}
#menu ul li.submenu a{color:#fff; padding:0.3em; display:block; font-size:medium; background:url("/images/list_current.gif") no-repeat left; padding-left:0.8em; font-weight:bold;}
#menu ul li.submenu a:hover{background:url("/images/list_current.gif") no-repeat left;}
#menu ul li.submenu a.current{color:#002540;}
#menu ul li.submenu ul{padding-bottom:0.3em; margin-bottom:0;}
#menu ul li.submenu ul li{padding-left:1em; list-style-type:none; border-bottom:none;}
#menu ul li.submenu ul li span{font-size:small; background:url("/images/single_current_list.gif") no-repeat left; color:#002540; font-weight:bold;}
#menu ul li.submenu ul li a{color:#fff; font-size:small; background:url("/images/single_list.gif") no-repeat left; font-weight:normal; text-decoration:underline;}
#menu ul li.submenu ul li a:hover{background:url("/images/single_list.gif") no-repeat left;}

h1{color:#285a81; font-size:x-large; margin-bottom:0.3em; margin-top:0.3em;}
h2{color:#404040; font-size:large; margin-bottom:0.8em;}

.col{float:left;}

.clear{clear:both;}

.news{list-style:none; margin-top:1em; margin-bottom:2em; width:65%;}
.news h2{padding-bottom:1em; padding-top:0; margin-left:60px;}
.news div.date{background:url("/images/news_marker.gif") no-repeat; float:left; text-align:center; width:55px; height:41px; margin-right:1em; margin-bottom:0.5em; padding-top:0.4em; font-size:x-small; font-family:Georgia, 'Times New Roman', Times, serif;}
.news li p{margin-left:65px;}
.news div.date div{font-size:large;}
.news li{clear:both; margin-bottom:1em;}

.articles{width:30%; float:left; margin:0 1em 0.5em 0;}
.articles ul{list-style:square; margin-left:1em;}
.articles ul li{margin-bottom:0.5em; color:#77aeda;}
.articles span{color:#404040; font-weight:bold;}

.gallery{margin:1em 0 1em 0;}
.gallery .struct{width:30%; margin:0 1em 0.5em 0;}
.gallery .struct p{margin-bottom:1em;}
.gallery .struct ul{list-style:square; margin-left:2em;}
.gallery .struct ul li{margin-bottom:0.8em; color:#77aeda; list-style-image:url("/images/folder.gif");}

.gallery .photos ul li{float:left; margin-right:2em; overflow:hidden; text-align:center; width:200px; margin-bottom:1em;}
.gallery .photos ul li a{display:block; width:150px; height:150px; border:1px solid #fff;}
.gallery .photos ul li a:hover{border:1px solid #333;}
.gallery .photos ul li img{width:150px; height:150px;}
.gallery .photos ul li p{font-size:small; border:1px #969696 solid; width:150px;}

p{padding:0 0 0.5em 0; line-height:1.5em;}

h3{padding:0 0 1em 0;}

div.limited_news{background:#f7f7f7; padding:1em; width:100%;}

.t {background: url(/images/dot2.gif) 0 0 repeat-x; width: 200px;}
.b {background: url(/images/dot2.gif) 0 100% repeat-x}
.l {background: url(/images/dot2.gif) 0 0 repeat-y}
.r {background: url(/images/dot2.gif) 100% 0 repeat-y}
.bl {background: url(/images/bl2.gif) 0 100% no-repeat}
.br {background: url(/images/br2.gif) 100% 100% no-repeat}
.tl {background: url(/images/tl2.gif) 0 0 no-repeat}
.tr {background: url(/images/tr2.gif) 100% 0 no-repeat; padding:10px}

.news{float:left;}
#date{float:right;}

div.limited_news{background:#f7f7f7; padding:1em; float:left;}
div.limited_news .news{float:left; width:65%;}
div.limited_news #date{float:left; margin-left:1em;}

form.cmxform fieldset {
  margin-bottom: 10px;
}
form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.cmxform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.cmxform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}
form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform label {
  width: 150px; /* Width of labels */
}
form.cmxform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

.warning{background:#f8e5e5; width:50%; padding:0.5em; margin:0.5em; border:1px #e4b8b8 solid;}
.notice{color:#666;}

ul.map li{margin-bottom:0.5em;}
ul.map ul{margin-left:2em; margin-top:0.5em;}

.tool{margin:1em 0.5em 0.5em 0; padding:0.5em;}
.tool a{padding:0.5em; background:#ebebeb; margin-right:1em;}
.tool span{padding:0.5em; background:#c0c0c0; margin-right:1em; font-weight:bold;}
.tool a:hover{background:#fbec88;}

#search_results{margin-top:0.5em;}
#search_results li{margin-bottom:0.5em;}

input[type=text]{width:300px;}

#answer{margin-top:1.5em;}
#answer li{border-top:1px solid #999; padding-top:1em; padding-bottom:1em;}
#questions{list-style:decimal; margin-left:1.5em;}

.symbol{font-size:large; margin-left:1em; text-decoration:none;}

.pages{padding:0.5em; padding-left:0; border-top:1px solid #c5dbec; padding-top:1em; padding-bottom:1em; border-bottom:1px solid #c5dbec; padding-top:1em; margin-top:0.5em;}
.pages a{background:#ebebeb; padding:0.5em; color:#2e6e9e; border: 1px solid #c5dbec; background: #dfeffc; text-decoration: none;}
.pages a:hover{color: #1d5987;  outline: none; border: 1px solid #79b7e7; background: #d0e5f5;}
.pages span{padding:0.5em; font-weight:bold;}

#pages ul{padding-left:2em; list-style:decimal; color:#999;}